FONT {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Helvetica
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Helvetica
}
BODY {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Helvetica
}
P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Helvetica; text-align:justify
}
DIV {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Helvetica
}

A:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A.postlink {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000
}

HR {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 0px
}

IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

.block-title {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #006699; FONT-FAMILY: Verdana, Helvetica
}
